.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.052000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.671957,0.000000,0.000000,0.671957,0,0);-ms-transform:matrix(0.671957,0.000000,0.000000,0.671957,0,0);-webkit-transform:matrix(0.671957,0.000000,0.000000,0.671957,0,0);}
.m1{transform:matrix(2.687829,0.000000,0.000000,2.687829,0,0);-ms-transform:matrix(2.687829,0.000000,0.000000,2.687829,0,0);-webkit-transform:matrix(2.687829,0.000000,0.000000,2.687829,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.760000px;}
.ls6{letter-spacing:-0.570000px;}
.ls9{letter-spacing:-0.380000px;}
.ls5{letter-spacing:-0.379620px;}
.ls4{letter-spacing:-0.190000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.190000px;}
.ls2{letter-spacing:0.379620px;}
.ls7{letter-spacing:0.420000px;}
.ls1{letter-spacing:0.839160px;}
.lsa{letter-spacing:0.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-7.524000px;}
.ws9{word-spacing:-0.840000px;}
.ws4{word-spacing:-0.839160px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.379620px;}
.ws8{word-spacing:0.380000px;}
.wsa{word-spacing:0.760000px;}
.ws5{word-spacing:0.836000px;}
.ws2{word-spacing:0.840000px;}
.ws6{word-spacing:1.008000px;}
.ws3{word-spacing:1.848000px;}
.ws0{word-spacing:2.352000px;}
._3{margin-left:-8.284000px;}
._2{margin-left:-4.293996px;}
._0{margin-left:-1.384000px;}
._1{width:1.140000px;}
._4{width:8.265600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,67,119);}
.fs5{font-size:32.000000px;}
.fs3{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:84.000000px;}
.fs0{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y8a{bottom:83.322694px;}
.yac{bottom:84.985654px;}
.y3e{bottom:97.502604px;}
.y4e{bottom:97.502631px;}
.y6a{bottom:97.513355px;}
.y89{bottom:97.577863px;}
.yab{bottom:113.197105px;}
.y3d{bottom:132.444379px;}
.y88{bottom:132.508887px;}
.y4d{bottom:167.386154px;}
.y3c{bottom:167.386172px;}
.y87{bottom:167.439910px;}
.yaa{bottom:169.641511px;}
.ya9{bottom:197.852962px;}
.y4c{bottom:202.327872px;}
.y3b{bottom:202.327920px;}
.y86{bottom:202.370934px;}
.y69{bottom:202.377653px;}
.y4b{bottom:237.269620px;}
.y85{bottom:237.301957px;}
.y68{bottom:237.308677px;}
.ya8{bottom:254.297368px;}
.y3a{bottom:272.211470px;}
.y84{bottom:272.232981px;}
.ya7{bottom:282.508819px;}
.y4a{bottom:307.153372px;}
.y83{bottom:307.164005px;}
.y67{bottom:307.196259px;}
.ya6{bottom:338.953225px;}
.y82{bottom:342.095028px;}
.y49{bottom:342.095120px;}
.y66{bottom:342.127282px;}
.ya5{bottom:367.164677px;}
.y48{bottom:377.036868px;}
.y39{bottom:377.036921px;}
.y65{bottom:377.058306px;}
.y81{bottom:411.978578px;}
.y47{bottom:411.978616px;}
.y38{bottom:411.978669px;}
.y64{bottom:411.989329px;}
.ya4{bottom:423.609082px;}
.y63{bottom:446.920353px;}
.y46{bottom:446.920364px;}
.y37{bottom:446.920417px;}
.ya3{bottom:451.820534px;}
.ya2{bottom:480.031985px;}
.y5b{bottom:481.862071px;}
.y36{bottom:481.862165px;}
.y7e{bottom:481.911853px;}
.ya1{bottom:508.243437px;}
.y5a{bottom:516.803819px;}
.y62{bottom:516.803903px;}
.y35{bottom:516.803913px;}
.y7d{bottom:516.842876px;}
.y80{bottom:516.868411px;}
.ya0{bottom:536.454888px;}
.y7f{bottom:551.799434px;}
.y9f{bottom:564.666340px;}
.y34{bottom:586.687463px;}
.y59{bottom:586.687571px;}
.y7c{bottom:586.730458px;}
.y9e{bottom:621.110745px;}
.y45{bottom:621.629117px;}
.y27{bottom:621.629238px;}
.y58{bottom:621.629319px;}
.y7b{bottom:621.661481px;}
.y61{bottom:621.672233px;}
.y26{bottom:656.571013px;}
.y57{bottom:656.571067px;}
.y44{bottom:656.571121px;}
.y7a{bottom:656.592505px;}
.y60{bottom:656.603256px;}
.y25{bottom:691.512761px;}
.y33{bottom:691.512815px;}
.y43{bottom:691.512869px;}
.y79{bottom:691.523529px;}
.y5f{bottom:691.534280px;}
.y9d{bottom:715.866657px;}
.y24{bottom:726.454509px;}
.y78{bottom:726.454552px;}
.y32{bottom:726.454563px;}
.y42{bottom:726.454617px;}
.y5e{bottom:726.465303px;}
.y9c{bottom:749.469893px;}
.y23{bottom:761.396257px;}
.y5d{bottom:761.396327px;}
.y56{bottom:761.396338px;}
.y41{bottom:761.396365px;}
.y9b{bottom:783.073129px;}
.y22{bottom:796.338005px;}
.y13{bottom:796.338075px;}
.y5c{bottom:796.338102px;}
.y40{bottom:796.338113px;}
.y9a{bottom:816.676365px;}
.y31{bottom:831.279619px;}
.y12{bottom:831.279823px;}
.y21{bottom:831.280009px;}
.y99{bottom:850.279601px;}
.y11{bottom:866.221571px;}
.y77{bottom:866.221652px;}
.y55{bottom:866.221663px;}
.y98{bottom:883.882838px;}
.y3f{bottom:900.422661px;}
.y10{bottom:901.163319px;}
.y30{bottom:901.163437px;}
.y20{bottom:901.163505px;}
.y97{bottom:917.480698px;}
.y1f{bottom:936.105253px;}
.yf{bottom:936.105323px;}
.y96{bottom:951.058400px;}
.y4{bottom:961.363267px;}
.y1e{bottom:971.047001px;}
.y54{bottom:971.047028px;}
.ye{bottom:971.047071px;}
.y76{bottom:971.139707px;}
.y3{bottom:996.305042px;}
.y1d{bottom:1005.988749px;}
.y53{bottom:1005.988776px;}
.y75{bottom:1006.070730px;}
.y95{bottom:1018.264872px;}
.y1c{bottom:1040.930497px;}
.y52{bottom:1040.930524px;}
.yd{bottom:1040.930567px;}
.y74{bottom:1041.001754px;}
.y94{bottom:1051.868108px;}
.y2{bottom:1065.631673px;}
.y1b{bottom:1075.872245px;}
.y51{bottom:1075.872272px;}
.yc{bottom:1075.872315px;}
.y2f{bottom:1075.872366px;}
.y73{bottom:1075.932777px;}
.y93{bottom:1085.471344px;}
.y1a{bottom:1110.813993px;}
.y50{bottom:1110.814020px;}
.yb{bottom:1110.814090px;}
.y2e{bottom:1110.814114px;}
.y72{bottom:1110.863801px;}
.y92{bottom:1130.488446px;}
.y1{bottom:1138.181549px;}
.y4f{bottom:1145.755768px;}
.y2d{bottom:1145.755862px;}
.ya{bottom:1145.755865px;}
.y71{bottom:1145.794825px;}
.y91{bottom:1164.091682px;}
.y2c{bottom:1180.697637px;}
.y9{bottom:1180.697720px;}
.y19{bottom:1180.697744px;}
.y90{bottom:1197.694918px;}
.y18{bottom:1215.639492px;}
.y2b{bottom:1215.639519px;}
.y70{bottom:1215.682406px;}
.y8f{bottom:1242.712019px;}
.y8{bottom:1250.581216px;}
.y17{bottom:1250.581240px;}
.y2a{bottom:1250.581267px;}
.y6f{bottom:1250.613430px;}
.y8e{bottom:1276.315255px;}
.y7{bottom:1285.522964px;}
.y16{bottom:1285.522988px;}
.y29{bottom:1285.523015px;}
.y6e{bottom:1285.544453px;}
.y8d{bottom:1309.918492px;}
.y15{bottom:1320.464736px;}
.y28{bottom:1320.464763px;}
.y6d{bottom:1320.475477px;}
.y8c{bottom:1354.935593px;}
.y6c{bottom:1355.406501px;}
.y14{bottom:1355.406511px;}
.y8b{bottom:1388.538829px;}
.y6{bottom:1390.348206px;}
.y5{bottom:1460.231755px;}
.y6b{bottom:1460.231825px;}
.ha{height:23.072000px;}
.hb{height:26.880000px;}
.h5{height:28.500000px;}
.h3{height:29.280000px;}
.h7{height:34.608000px;}
.h4{height:63.000000px;}
.h2{height:80.752000px;}
.h6{height:552.348826px;}
.h8{height:700.179413px;}
.h9{height:1517.279380px;}
.h0{height:1600.000000px;}
.h1{height:1600.602074px;}
.w4{width:720.338129px;}
.w2{width:784.762698px;}
.w3{width:784.846021px;}
.w1{width:799.629080px;}
.w0{width:800.000000px;}
.x4{left:-723.808922px;}
.x5{left:-708.571083px;}
.x0{left:0.000000px;}
.x2{left:76.190269px;}
.x1{left:99.047568px;}
.x3{left:876.189712px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.377008pt;}
.ls6{letter-spacing:-0.282756pt;}
.ls9{letter-spacing:-0.188504pt;}
.ls5{letter-spacing:-0.188316pt;}
.ls4{letter-spacing:-0.094252pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.094252pt;}
.ls2{letter-spacing:0.188316pt;}
.ls7{letter-spacing:0.208347pt;}
.ls1{letter-spacing:0.416277pt;}
.lsa{letter-spacing:0.416693pt;}
.wsb{word-spacing:-3.732381pt;}
.ws9{word-spacing:-0.416693pt;}
.ws4{word-spacing:-0.416277pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.188316pt;}
.ws8{word-spacing:0.188504pt;}
.wsa{word-spacing:0.377008pt;}
.ws5{word-spacing:0.414709pt;}
.ws2{word-spacing:0.416693pt;}
.ws6{word-spacing:0.500032pt;}
.ws3{word-spacing:0.916725pt;}
.ws0{word-spacing:1.166741pt;}
._3{margin-left:-4.109389pt;}
._2{margin-left:-2.130094pt;}
._0{margin-left:-0.686552pt;}
._1{width:0.565512pt;}
._4{width:4.100261pt;}
.fs5{font-size:15.874027pt;}
.fs3{font-size:18.850407pt;}
.fs1{font-size:19.842533pt;}
.fs4{font-size:23.811040pt;}
.fs2{font-size:41.669320pt;}
.fs0{font-size:55.559093pt;}
.y0{bottom:0.000000pt;}
.y8a{bottom:41.333333pt;}
.yac{bottom:42.158267pt;}
.y3e{bottom:48.367467pt;}
.y4e{bottom:48.367480pt;}
.y6a{bottom:48.372800pt;}
.y89{bottom:48.404800pt;}
.yab{bottom:56.152933pt;}
.y3d{bottom:65.700800pt;}
.y88{bottom:65.732800pt;}
.y4d{bottom:83.034133pt;}
.y3c{bottom:83.034143pt;}
.y87{bottom:83.060800pt;}
.yaa{bottom:84.152933pt;}
.ya9{bottom:98.147600pt;}
.y4c{bottom:100.367439pt;}
.y3b{bottom:100.367463pt;}
.y86{bottom:100.388800pt;}
.y69{bottom:100.392133pt;}
.y4b{bottom:117.700759pt;}
.y85{bottom:117.716800pt;}
.y68{bottom:117.720133pt;}
.ya8{bottom:126.147600pt;}
.y3a{bottom:135.034129pt;}
.y84{bottom:135.044800pt;}
.ya7{bottom:140.142267pt;}
.y4a{bottom:152.367525pt;}
.y83{bottom:152.372800pt;}
.y67{bottom:152.388800pt;}
.ya6{bottom:168.142267pt;}
.y82{bottom:169.700800pt;}
.y49{bottom:169.700845pt;}
.y66{bottom:169.716800pt;}
.ya5{bottom:182.136933pt;}
.y48{bottom:187.034165pt;}
.y39{bottom:187.034192pt;}
.y65{bottom:187.044800pt;}
.y81{bottom:204.367467pt;}
.y47{bottom:204.367485pt;}
.y38{bottom:204.367512pt;}
.y64{bottom:204.372800pt;}
.ya4{bottom:210.136933pt;}
.y63{bottom:221.700800pt;}
.y46{bottom:221.700805pt;}
.y37{bottom:221.700832pt;}
.ya3{bottom:224.131600pt;}
.ya2{bottom:238.126267pt;}
.y5b{bottom:239.034105pt;}
.y36{bottom:239.034152pt;}
.y7e{bottom:239.058800pt;}
.ya1{bottom:252.120933pt;}
.y5a{bottom:256.367425pt;}
.y62{bottom:256.367467pt;}
.y35{bottom:256.367472pt;}
.y7d{bottom:256.386800pt;}
.y80{bottom:256.399467pt;}
.ya0{bottom:266.115600pt;}
.y7f{bottom:273.727467pt;}
.y9f{bottom:280.110267pt;}
.y34{bottom:291.034139pt;}
.y59{bottom:291.034192pt;}
.y7c{bottom:291.055467pt;}
.y9e{bottom:308.110267pt;}
.y45{bottom:308.367412pt;}
.y27{bottom:308.367472pt;}
.y58{bottom:308.367512pt;}
.y7b{bottom:308.383467pt;}
.y61{bottom:308.388800pt;}
.y26{bottom:325.700805pt;}
.y57{bottom:325.700832pt;}
.y44{bottom:325.700859pt;}
.y7a{bottom:325.711467pt;}
.y60{bottom:325.716800pt;}
.y25{bottom:343.034125pt;}
.y33{bottom:343.034152pt;}
.y43{bottom:343.034179pt;}
.y79{bottom:343.039467pt;}
.y5f{bottom:343.044800pt;}
.y9d{bottom:355.115200pt;}
.y24{bottom:360.367445pt;}
.y78{bottom:360.367467pt;}
.y32{bottom:360.367472pt;}
.y42{bottom:360.367499pt;}
.y5e{bottom:360.372800pt;}
.y9c{bottom:371.784533pt;}
.y23{bottom:377.700765pt;}
.y5d{bottom:377.700800pt;}
.y56{bottom:377.700805pt;}
.y41{bottom:377.700819pt;}
.y9b{bottom:388.453867pt;}
.y22{bottom:395.034085pt;}
.y13{bottom:395.034120pt;}
.y5c{bottom:395.034133pt;}
.y40{bottom:395.034139pt;}
.y9a{bottom:405.123200pt;}
.y31{bottom:412.367339pt;}
.y12{bottom:412.367440pt;}
.y21{bottom:412.367532pt;}
.y99{bottom:421.792533pt;}
.y11{bottom:429.700760pt;}
.y77{bottom:429.700800pt;}
.y55{bottom:429.700805pt;}
.y98{bottom:438.461867pt;}
.y3f{bottom:446.666667pt;}
.y10{bottom:447.034080pt;}
.y30{bottom:447.034139pt;}
.y20{bottom:447.034172pt;}
.y97{bottom:455.128533pt;}
.y1f{bottom:464.367492pt;}
.yf{bottom:464.367527pt;}
.y96{bottom:471.785200pt;}
.y4{bottom:476.897067pt;}
.y1e{bottom:481.700812pt;}
.y54{bottom:481.700825pt;}
.ye{bottom:481.700847pt;}
.y76{bottom:481.746800pt;}
.y3{bottom:494.230400pt;}
.y1d{bottom:499.034132pt;}
.y53{bottom:499.034145pt;}
.y75{bottom:499.074800pt;}
.y95{bottom:505.123867pt;}
.y1c{bottom:516.367452pt;}
.y52{bottom:516.367465pt;}
.yd{bottom:516.367487pt;}
.y74{bottom:516.402800pt;}
.y94{bottom:521.793200pt;}
.y2{bottom:528.620800pt;}
.y1b{bottom:533.700772pt;}
.y51{bottom:533.700785pt;}
.yc{bottom:533.700807pt;}
.y2f{bottom:533.700832pt;}
.y73{bottom:533.730800pt;}
.y93{bottom:538.462533pt;}
.y1a{bottom:551.034092pt;}
.y50{bottom:551.034105pt;}
.yb{bottom:551.034140pt;}
.y2e{bottom:551.034152pt;}
.y72{bottom:551.058800pt;}
.y92{bottom:560.793867pt;}
.y1{bottom:564.610133pt;}
.y4f{bottom:568.367425pt;}
.y2d{bottom:568.367472pt;}
.ya{bottom:568.367473pt;}
.y71{bottom:568.386800pt;}
.y91{bottom:577.463200pt;}
.y2c{bottom:585.700805pt;}
.y9{bottom:585.700847pt;}
.y19{bottom:585.700859pt;}
.y90{bottom:594.132533pt;}
.y18{bottom:603.034179pt;}
.y2b{bottom:603.034192pt;}
.y70{bottom:603.055467pt;}
.y8f{bottom:616.463867pt;}
.y8{bottom:620.367487pt;}
.y17{bottom:620.367499pt;}
.y2a{bottom:620.367512pt;}
.y6f{bottom:620.383467pt;}
.y8e{bottom:633.133200pt;}
.y7{bottom:637.700807pt;}
.y16{bottom:637.700819pt;}
.y29{bottom:637.700832pt;}
.y6e{bottom:637.711467pt;}
.y8d{bottom:649.802533pt;}
.y15{bottom:655.034139pt;}
.y28{bottom:655.034152pt;}
.y6d{bottom:655.039467pt;}
.y8c{bottom:672.133867pt;}
.y6c{bottom:672.367467pt;}
.y14{bottom:672.367472pt;}
.y8b{bottom:688.803200pt;}
.y6{bottom:689.700765pt;}
.y5{bottom:724.367432pt;}
.y6b{bottom:724.367467pt;}
.ha{height:11.445173pt;}
.hb{height:13.334182pt;}
.h5{height:14.137805pt;}
.h3{height:14.524734pt;}
.h7{height:17.167760pt;}
.h4{height:31.251990pt;}
.h2{height:40.058106pt;}
.h6{height:274.000000pt;}
.h8{height:347.333333pt;}
.h9{height:752.666667pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w4{width:357.333333pt;}
.w2{width:389.292000pt;}
.w3{width:389.333333pt;}
.w1{width:396.666667pt;}
.w0{width:396.850667pt;}
.x4{left:-359.055067pt;}
.x5{left:-351.496133pt;}
.x0{left:0.000000pt;}
.x2{left:37.795199pt;}
.x1{left:49.133867pt;}
.x3{left:434.645589pt;}
}
